"SafariBookmarksMenu"="Safari 书签菜单";
"fileName"="Bookmark.strings";
"lang"="zh_CN";
"ShiiraBookmarksBar"="书签栏";
"SafariBookmarksBar"="Safari 书签栏";
"SafariBookmarks"="Safari 书签";
"Bookmarks"="书签";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
